apr 1.4.2-7 source package in Ubuntu

Changelog

apr (1.4.2-7) unstable; urgency=low

  * Add a workaround for a problem related to strict aliasing that causes
    gcc 4.5 to create incorrect code in some cases. Closes: #609163
    LP: #697105
  * Bump standards version to 3.9.1:
    - empty dependency_libs section in libapr-1.la
 -- Chuck Short <email address hidden>   Tue,  15 Feb 2011 19:26:00 +0000

Upload details

Uploaded by:
Chuck Short on 2011-02-15
Uploaded to:
Natty
Original maintainer:
Debian Apache Maintainers
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
apr_1.4.2.orig.tar.gz 927.7 KiB 6a0291d6f6a59d5eab5ae5441c37b78b17f7a1a2fa1478741b7178f5fbc33ebe
apr_1.4.2-7.diff.gz 18.5 KiB fadbd7cac500dd61c19ac3a34ea720d1c3f4051e49985eda22da7549029b8018
apr_1.4.2-7.dsc 1.3 KiB 5f7c3a0275e0d6f45699d88b760df5fb25dd8acefb9fe8c2bf068c52cb948951

Available diffs

View changes file

Binary packages built by this source

libapr1: No summary available for libapr1 in ubuntu natty.

No description available for libapr1 in ubuntu natty.

libapr1-dbg: No summary available for libapr1-dbg in ubuntu natty.

No description available for libapr1-dbg in ubuntu natty.

libapr1-dev: No summary available for libapr1-dev in ubuntu natty.

No description available for libapr1-dev in ubuntu natty.